package cn.minbb.iot.controller.web;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.servlet.ModelAndView;

@Controller
@RequestMapping
public class MapController {

    @GetMapping
    public ModelAndView map(ModelAndView modelAndView) {
        modelAndView.setViewName("map");
        return modelAndView;
    }
}
